<?php
// Обновляем таблицы бизнес процессов
run_query("ALTER TABLE `" . $config['table_prefix'] . "bizproc` ADD `icon` longblob NOT NULL AFTER `name`");
run_query("ALTER TABLE `" . $config['table_prefix'] . "bizproc` ADD `rights` text NOT NULL AFTER `autostart`");
run_query("ALTER TABLE `" . $config['table_prefix'] . "bizproc_steps` ADD `table_id` int(11) NOT NULL AFTER `description`");
run_query("ALTER TABLE `" . $config['table_prefix'] . "bizproc_steps` ADD `action` varchar(255) NOT NULL AFTER `table_id`");
run_query("ALTER TABLE `" . $config['table_prefix'] . "bizproc_steps` ADD `autostep` tinyint(1) NOT NULL AFTER `action`");
run_query("ALTER TABLE `" . $config['table_prefix'] . "bizproc_steps` DROP `link`");
run_query("DROP TABLE `" . $config['table_prefix'] . "bizproc_running`");
?>